com.salesforce.datacloud.jdbc.config

## Interface ResourceReader.IOExceptionThrowingConsumer<T>

Enclosing class:
  ResourceReader

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface ResourceReader.IOExceptionThrowingConsumer<T>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept(T t)`

### Method Detail

#### accept

    void accept(T t)
         throws IOException

Throws:
  `IOException`